### Method

# Gtk TreeViewget_selection

deprecated: 4.10

#### Declaration [src]

    GtkTreeSelection*
    gtk_tree_view_get_selection (
      GtkTreeView* tree_view
    )

#### Description [src]

Gets the `GtkTreeSelection` associated with `tree_view`.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

#### Return value

Type: `GtkTreeSelection`

A `GtkTreeSelection` object.

The data is owned by the instance.